ninix-aya_5.0.9-1_i386.deb


Advertisement

Description

ninix-aya - Interactive fake-AI Ukagaka-compatible desktop mascot program

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename ninix-aya_5.0.9-1_i386.deb
Package name ninix-aya
Package version 5.0.9
Package release 1
Package architecture i386
Package type deb
Category game::toys games implemented-in::python interface::graphical interface::x11 role::program uitoolkit::gtk use::entertaining x11::application
Homepage http://ninix-aya.sourceforge.jp/
License -
Maintainer Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Download size 246.69 KB
Installed size 1.24 MB
"Ukagaka", also known as "Nanika", is a platform on which provides mascot
characters for the user's desktop. "Ninix" is an Ukagaka-compatible
program, but stop developing for a long time. "Ninix-aya" is derived
from "Ninix" and improved a lot.

Alternatives

Package Version Architecture Repository
ninix-aya_5.0.9-1_amd64.deb 5.0.9 amd64 Debian Main
ninix-aya - - -

Requires

Name Value
ruby -
ruby-gettext -
ruby-gio2 -
ruby-gstreamer -
ruby-gtk3 >= 3.0.9
ruby-interpreter -
ruby-narray -
ruby-zip -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package ninix-aya_5.0.9-1_i386.deb
Source Package ninix-aya

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ninix-aya deb package:
    # sudo apt-get install ninix-aya

Files

Path
/usr/games/ninix
/usr/lib/games/ninix-aya/ninix_main.rb
/usr/lib/games/ninix-aya/ninix/alias.rb
/usr/lib/games/ninix-aya/ninix/balloon.rb
/usr/lib/games/ninix-aya/ninix/communicate.rb
/usr/lib/games/ninix-aya/ninix/config.rb
/usr/lib/games/ninix-aya/ninix/dll.rb
/usr/lib/games/ninix-aya/ninix/entry_db.rb
/usr/lib/games/ninix-aya/ninix/home.rb
/usr/lib/games/ninix-aya/ninix/install.rb
/usr/lib/games/ninix-aya/ninix/keymap.rb
/usr/lib/games/ninix-aya/ninix/kinoko.rb
/usr/lib/games/ninix-aya/ninix/lock.rb
/usr/lib/games/ninix-aya/ninix/logging.rb
/usr/lib/games/ninix-aya/ninix/makoto.rb
/usr/lib/games/ninix-aya/ninix/menu.rb
/usr/lib/games/ninix-aya/ninix/metamagic.rb
/usr/lib/games/ninix-aya/ninix/nekodorif.rb
/usr/lib/games/ninix-aya/ninix/ngm.rb
/usr/lib/games/ninix-aya/ninix/pix.rb
/usr/lib/games/ninix-aya/ninix/prefs.rb
/usr/lib/games/ninix-aya/ninix/sakura.rb
/usr/lib/games/ninix-aya/ninix/script.rb
/usr/lib/games/ninix-aya/ninix/seriko.rb
/usr/lib/games/ninix-aya/ninix/sstp.rb
/usr/lib/games/ninix-aya/ninix/sstplib.rb
/usr/lib/games/ninix-aya/ninix/surface.rb
/usr/lib/games/ninix-aya/ninix/update.rb
/usr/lib/games/ninix-aya/ninix/version.rb
/usr/lib/games/ninix-aya/ninix/dll/aya.rb
/usr/lib/games/ninix-aya/ninix/dll/aya5.rb
/usr/lib/games/ninix-aya/ninix/dll/bln.rb
/usr/lib/games/ninix-aya/ninix/dll/gomi.rb
/usr/lib/games/ninix-aya/ninix/dll/hanayu.rb
/usr/lib/games/ninix-aya/ninix/dll/httpc.rb
/usr/lib/games/ninix-aya/ninix/dll/kawari.rb
/usr/lib/games/ninix-aya/ninix/dll/kawari8.rb
/usr/lib/games/ninix-aya/ninix/dll/mciaudio.rb
/usr/lib/games/ninix-aya/ninix/dll/mciaudior.rb
/usr/lib/games/ninix-aya/ninix/dll/misaka.rb
/usr/lib/games/ninix-aya/ninix/dll/niseshiori.rb
/usr/lib/games/ninix-aya/ninix/dll/osuwari.rb
/usr/lib/games/ninix-aya/ninix/dll/saori_cpuid.rb
/usr/lib/games/ninix-aya/ninix/dll/satori.rb
/usr/lib/games/ninix-aya/ninix/dll/ssu.rb
/usr/lib/games/ninix-aya/ninix/dll/textcopy.rb
/usr/lib/games/ninix-aya/ninix/dll/wmove.rb
/usr/lib/games/ninix-aya/ninix/dll/yaya.rb
/usr/share/doc/ninix-aya/README.Debian
/usr/share/doc/ninix-aya/README.gz
/usr/share/doc/ninix-aya/README.ninix.gz
/usr/share/doc/ninix-aya/SAORI
/usr/share/doc/ninix-aya/changelog.Debian.gz
/usr/share/doc/ninix-aya/changelog.gz
/usr/share/doc/ninix-aya/copyright
/usr/share/locale/ja/LC_MESSAGES/ninix-aya.mo
/usr/share/man/man6/ninix.6.gz
/usr/share/menu/ninix-aya

Changelog

2019-01-19 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (5.0.9-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 4.3.0: nothing needs to be changed
* Bump debhelper version to 11
2019-01-09 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (5.0.8-1) unstable; urgency=low
* New upstream release
* Update debian/watch to scan latest osdn.net
2018-11-08 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (5.0.6-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 4.2.1: nothing needs to be changed
2017-09-08 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (5.0.4-1) unstable; urgency=low
* New upstream release
* debian/control: Update Build-Depends
2017-06-29 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (5.0.3-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 4.0.0: nothing needs to be changed
2016-12-02 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (5.0.2-1) unstable; urgency=low
* New upstream release
- Now it works with ruby-gnome2 (>= 3.0.9) (Closes: #840699)
* Bump debhelper version to 10
2016-05-23 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (4.999.2-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 3.9.8: nothing needs to be changed
2016-02-10 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (4.999.1-1) unstable; urgency=low
* New upstream release
- Add ruby-narray to Depends.
2015-11-29 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (4.500.6-1) unstable; urgency=low
* New upstream release
2015-10-24 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
ninix-aya (4.500.5-1) unstable; urgency=low
* New upstream release
- Change to Ruby, remove Python dependencies.
- Upstream uses GStreamer 1.x. (Closes: #785851)
* Bump Standards-Version to 3.9.6: nothing needs to be changed

See Also

Package Description
ninja-build_1.8.2-1_i386.deb small build system closest in spirit to Make
ninka-backend-excel_1.3.2-3_all.deb license identification tool for source code (Excel backend)
ninka-backend-sqlite_1.3.2-3_all.deb license identification tool for source code (SQLite backend)
ninka_1.3.2-3_i386.deb license identification tool for source code
ninvaders_0.1.1-3+b3_i386.deb A space invaders-like game using ncurses
nip2_8.7.0-1_i386.deb spreadsheet-like graphical image manipulation tool
nis_3.17.1-3+b1_i386.deb clients and daemons for the Network Information Service (NIS)
nitpic_0.1-16+b1_i386.deb simulator for the Microchip PIC16C84 microcontroller
nitrocli_0.2.3-1_i386.deb command line interface for Nitrokey devices
nitrogen_1.6.1-2_i386.deb wallpaper browser and changing utility for X
nitrokey-app_1.3.2-1_i386.deb Application to manage the Nitrokey
nixnote2_2.1.2-1_i386.deb Open Source Evernote client
nixstatsagent_1.1.32-2_i386.deb NixStats agent
njam-data_1.25-10_all.deb pacman-like game with multiplayer support -- data files
njam_1.25-10_i386.deb pacman-like game with multiplayer support
Advertisement
Advertisement